Page MenuHome

eevee problems
Closed, ArchivedPublic

Description

System Information
Operating system: ubuntu 19.04
Graphics card: AMD Radeon R5 230

Blender Version
Broken: 2.80 (sub 75), branch: master, commit date: 2019-07-29 14:47, hash: f6cb5f54494e, type: Release

hello, i'm having problems with eevee, both in real time rendering and final rendering
it looks like this:

cycles works normally

Details

Type
Bug

Event Timeline

  • Please try it with the latest build from https://builder.blender.org/download/
  • Please upload a simple .blend file that will demonstrate the problem.
  • Make sure your graphic drivers are up to date.
  • Go to 'Help' > 'System Info' and attach the .txt file here.
Jeroen Bakker (jbakker) lowered the priority of this task from Needs Triage by Developer to Needs Information from User.Oct 18 2019, 12:23 PM

@Rafael dos Santos ribeiro (rafa-178)

Your description is not clear. What do you expect how it would look like.
If it is the bloom, please add the settings that you use.

@Rafael dos Santos ribeiro (rafa-178)
Your description is not clear. What do you expect how it would look like.
If it is the bloom, please add the settings that you use.

the light is not meant to be like this, sometimes it turns pink and when it doesn't turn on

  • Please try it with the latest build from https://builder.blender.org/download/
  • Please upload a simple .blend file that will demonstrate the problem.
  • Make sure your graphic drivers are up to date.
  • Go to 'Help' > 'System Info' and attach the .txt file here.

in version 2.81 the real time render in 3d view went out of light and in the final render the windows turned pink

Philipp Oeser (lichtwerk) raised the priority of this task from Needs Information from User to Needs Triage by Developer.Fri, Nov 15, 12:20 PM

Needs another look

Unable to reproduce. Note that the user has a TeraScale 2 GPU that isn't supported.

Philipp Oeser (lichtwerk) claimed this task.

Unable to reproduce. Note that the user has a TeraScale 2 GPU that isn't supported.

Sorry missed that. Officially, we have to archive this report then...

This GPU is below the minimum requirements for Blender, so we no longer provide support for it. https://www.blender.org/download/requirements/
Installing the latest graphics driver sometimes helps to make such GPUs work, see here for more information. https://docs.blender.org/manual/en/dev/troubleshooting/gpu/index.html
If that doesn't help, you can use Blender 2.79: https://www.blender.org/download/previous-versions/